- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreShadowCameraSetup.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreMovablePlane.h"`
`#include "OgreSharedPtr.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::ShadowCameraSetup
| This class allows you to plug in new ways to define the camera setup when rendering and projecting shadow textures. More...
class | Ogre::DefaultShadowCameraSetup
| Implements default shadow camera setup. More...
## Typedefs
typedef SharedPtr < ShadowCameraSetup > | Ogre::ShadowCameraSetupPtr

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:59 2008